body {
    margin: 1em;
}

h1 {
    text-align: center;
}

div {
    margin-top: 1em;
}

table {
    border: 1px solid black;
    border-collapse: collapse;
    width: 100%;
}
table.frameless {
    border: 0;
}
table.frameless td {
    border: 0;
}

th {
    background-color: rgb(173,18,34);
    color: white;
    padding: 0.1em 0.5em;
    text-align: left;
}
td {
    border: 0.5px solid black;
    border: collapse;
    padding: 0.1em 0.5em;
}
td.right {
    text-align: right;
}
td.center {
    text-align: center;
}
